# pkgIndex.tcl.in --
#
#	The configure script will use this template to make the pkgIndex.tcl
#	script that Tcl will use to find and load the libraries.
#
# Copyright (c) 2004 Gordon D. Carrie  All rights reserved.
#
# Licensed under the Open Software License version 2.1
#
# Please send feedback to user0@tkgeomap.org

package ifneeded tkgeomap 2.11.6 {
    package require Tk 8
    package require tclgeomap 
    set prefix /usr/local
    set exec_prefix /usr/local
    set libdir ${exec_prefix}/lib
    load ${libdir}/libtkgeomap.so
}
package ifneeded tkgeomap_procs 2.11.6 {
    package require tkgeomap
    set pkglibdir $libdir/tkgeomap
    source $pkglibdir/tkgeomap_procs.tcl
}
package ifneeded wdgeomap 2.11.6 {
    package require tkgeomap
    set pkglibdir $libdir/tkgeomap
    source $pkglibdir/wdgeomap.tcl
}
